/*  Banner  */
.banner .module-section {
	height: 90vh;
}

.banner .module-shape-1 {
	bottom: -275px;
}

@media (max-width: 1199px) {


	.banner .module-section {
		padding: 35px 20px;
	}

	.banner .pos-abs:first-child img {
		width: 340px;
	}

	.banner .module-shape-2 {
		top: 40%;
	}

	.banner .module-shape-1 {
		right: 50px;
	}

	.banner .module-shape-2 {
		left: 6%;
	}

	.banner .module-shape-3 {
		right: 1%;
	}

	.banner .module-shape-4 {
		right: 10%;
	}

	.banner .pos-abs.bottom-0 {
		right: 25%;
	}
}

@media (max-width: 767px) {
	

	.banner .module-section {
		height: 100vh;
	}

	.banner .ld-fancy-heading h1 {
		font-size: 12vw;
	}

	.banner .module-shape-1 {
		right: 0;
	}

	.banner .module-shape-2 {
		top: -21%;
	}

	.banner .module-shape-3 {
		top: -20px;
	}
}

/*  Design Services  */
.design-services .lqd-iconbox-scale:hover {
	background-color: #29498382;
	transform: scale(1.1);
}

.design-services .module-shape {
	left: -10%;
}

@media (max-width: 1199px) {
	.design-services .lqd-iconbox-scale {
		padding: 35px 20px;
	}

	.design-services .module-iconbox {
		padding-right: 20px;
		padding-left: 20px;
	}
}

@media (max-width: 767px) {
	.design-services {
		padding: 90px 20px;
	}

	.design-services .module-shape {
		left: 0;
	}

	.design-services .module-shape {
		top: 3%;
	}

	.design-services .module-shape img {
		width: 49px;
	}
}

/*  Services  */
.services .carousel-nav .flickity-button {
	width: 50px;
	height: 50px;
	color: #000000;
	border-width: 1px;
	border-radius: 12px;
	border-style: solid;
	border-color: rgba(0, 0, 0, 0.15);
	background-color: transparent;
}

.services .carousel-nav {
	width: 100%;
	max-width: 100%;
}

.services .flickity-button:hover {
	color: #FFFFFF;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
}

.services .module-shape {
	left: 30%;
}

@media (max-width: 1199px) {
	.services {
		padding: 50px 20px;
	}
}

/*  Case Studies  */
.case-studies .filter-list li {
	color: #000000;
}

.case-studies .filter-list li.active {
	color: #C10909;
}

.case-studies .liquid-filter-items {
	margin-bottom: 30px;
}

.case-studies .lqd-pf-item {
	margin-bottom: 20px;
}

.case-studies>.module-shape-1 {
	left: 18px;
}

.case-studies>.module-shape-2 {
	right: -2%;
}

.case-studies .lqd-pf-grid .module-shape-3 {
	right: -60px;
}

@media (max-width: 1199px) {
	.case-studies {
		padding-right: 20px;
		padding-left: 20px;
	}
}

@media (max-width: 767px) {
	.case-studies .lqd-pf-grid .module-shape-3 {
		max-width: 80px;
		top: -60px;
	}

	.case-studies>.module-shape-1 {
		left: -38%;
	}

	.case-studies>.module-shape-2 {
		right: -16%;
	}

	.case-studies .lqd-pf-grid .module-shape-3 {
		right: -25px;
	}
}

/*  Steps Install  */
.steps-install .h1 {
	font-size: 190px;
	color: #DFE2EA;
}

.steps-install .module-middle {
	margin-right: 12.5%;
	margin-left: 12.5%;
}

@media (max-width: 1199px) {
	.steps-install {
		padding: 30px 40px 0 40px;
	}

	.steps-install .module-middle {
		margin: 0;
	}
}

@media (max-width: 767px) {
	.steps-install {
		padding: 60px 20px 0 20px;
	}

	.steps-install .module-first,
	.steps-install .module-middle {
		margin-bottom: 30px;
	}
}

/*  Our Vision  */
.our-vision .lqd-section-flow-panel-end {
	padding: 10% 8% 10% 8%;
}

.our-vision .lqd-throwable-scene {
	height: 855px;
}

.our-vision .module-shape {
	left: 43%;
}

.our-vision .iconbox-icon-ripple .iconbox-icon-container:before {
	border-color: var(--lqd-color-accent);
}

@media (max-width: 1199px) {
	.our-vision {
		padding-bottom: 220px;
	}
}

@media (max-width: 767px) {
	.our-vision {
		padding: 90px 20px 30px 20px;
	}

	.our-vision .lqd-section-flow-panel-end {
		padding: 0;
	}

	.our-vision .module-content {
		padding-bottom: 30px;
	}
	 .lqd-section-flow-item {
    opacity: 1 !important;
    transform: none !important;
  }
 .about{
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 50px;
 }
}

/*  Testimonials  */
.testimonials .star-rating {
	font-family: Arial, Helvetica, sans-serif;
}

.testimonials .carousel-dots {
	top: auto;
	right: auto;
	bottom: -65px;
	left: auto;
}

.testimonials .carousel-dots:not(.carousel-dots-inside) {
	position: relative;
}

.testimonials .module-shape-1 {
	left: 13%;
}

.testimonials .module-shape-2 {
	right: 23%;
}

@media (max-width: 1199px) {
	.testimonials .carousel-item {
		padding-right: 15px;
		padding-left: 15px;
	}

	.testimonials .module-shape-2 {
		top: 14%;
	}

	.testimonials .module-shape-1 {
		left: 3%;
	}

	.testimonials .module-shape-2 {
		right: 8%;
	}
}

@media (max-width: 767px) {
	.testimonials {
		padding-bottom: 60px;
	}

	.testimonials .col-12:first-child {
		margin-bottom: 40px;
	}

	.testimonials .carousel-item {
		padding-right: 20px;
		padding-left: 20px;
	}

	.testimonials .module-shape-2 {
		top: 4%;
	}

	.testimonials .module-content {
		padding: 25px 15px;
	}
}

/*  Clients  */
@media (max-width: 1199px) {
	.clients {
		padding: 50px 20px 100px 20px;
	}
}

@media (max-width: 767px) {
	.clients {
		padding-top: 50px;
		padding-bottom: 90px;
	}

	.clients .carousel-item {
		width: calc(100% / 2);
		flex: 0 0 auto;
	}
}

/*  Contact Form  */
.contact-form .lqd-contact-form {
	--inputs-margin: 0 0 25px 0;
	--input-margin-bottom: 25px;
}

.contact-form .module-shape-3 {
	right: 123px;
}

.contact-form .module-shape-4 {
	right: 11%;
}

@media (max-width: 1199px) {
	.contact-form {
		padding-right: 20px;
		padding-left: 20px;
		padding-bottom: 70px;
	}

	.contact-form .lqd-contact-form {
		padding: 20px 30px 30px 30px;
	}
}

@media (max-width: 767px) {
	.contact-form {
		padding-top: 150px;
		padding-bottom: 100px;
	}

	.contact-form .module-shape-1 {
		top: -126px;
	}
	.testimonial-three__shape2 , .testimonial-three__shape1 ,.main-footer__shape-3 ,.main-footer__shape-2,.shape1-bg ,.shape2-bg,.desktop-only {
		display: none;
	}
	 .vision-mask-wrapper ,
  .vision-mask-wrapper * ,.main-footer * {
    -webkit-mask: none !important;
    mask: none !important;
	
  }
  @media (max-width: 767px) {
    .lqd-tabs-style-2 .lqd-tabs-nav li ,.lqd-tabs-pane,.sm-pl-30{
        padding: 0px 30px !important;
    }
}
}
.padding-5px-all{
	padding: 3px;
}
.lqd-shape {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 0; /* تحت */
  pointer-events: none; /* مهم جدًا */
}

.banner .container {
  position: relative;
  z-index: 2; /* فوق */
}
.carousel,
.carousel-cell {
  width: 100%;
  height: 100vh; /* يغطي كامل الشاشة */
}
.slide-inner {
  position: relative;
  width: 100%;
  height: 100vh;
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  background-repeat: no-repeat;
}


.slide-inner .overlay {
  position: absolute;
  inset: 0;
  background: rgb(58 176 229 / 40%); /* نفس ستايل موقع Kidearn */
  z-index: 1;
}
.slide-inner::before {
  content: "";
  position: absolute;
  inset: 0;
  background-image: inherit; /* تستخدم صورة الخلفية لكل slide */
  background-size: cover;
  background-position: center;
  z-index: 0;
  transform-origin: center center;
  animation: kenBurns 12s ease-in-out infinite alternate;
}

@keyframes kenBurns {
  0% {
    transform: scale(1) 
  }
  50% {
    transform: scale(1.05) 
  }
  100% {
    transform: scale(1)
  }
}
.slide-inner .container {
  margin-bottom: -10%;
  position: relative;
  z-index: 2;
  max-width: 80%;
}

/* التموج في أسفل الهيرو */
.wave-bottom {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100px;
  z-index: 3;
}
.shape-bg {
  position: absolute;
  bottom: 11%;
    left: 15%;
  z-index: 0;
  pointer-events: none;
}
.shape1-bg {
  max-width: 180px;
  position: absolute;
  /* bottom: -40px; */
    right: 10px;
  z-index: 0;
  pointer-events: none;
}
.shape2-bg {
  max-width: 180px;
  position: absolute;
  bottom: 80px;
  left: 10px; 
  z-index: 0;
  pointer-events: none;
}

.shape-bg img {
	 width: 80%; 
 animation: rotateShape 20s linear infinite;

}

@keyframes rotateShape {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
/* .counter-boxes{
	mask: url('../../../images/download.svg');
	    mask-repeat: no-repeat;
    -webkit-mask-position: center center;
    mask-position: center center;
    -webkit-mask-size: cover;
    mask-size: cover;
} */
.dep-mask-img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;

  -webkit-mask-image: url('../../../images/download.svg');
  mask-image: url('../../../images/download.svg');

  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;

  -webkit-mask-position: center center;
  mask-position: center center;

  -webkit-mask-size: contain; 
  mask-size: contain;          

  -webkit-mask-composite: destination-in;
  mask-composite: intersect;
}
.vision-mask-wrapper {
  position: relative;
  width: 100%;
  padding: 100px 0;

  -webkit-mask-image: url('../../../images/download3.svg');
  mask-image: url('../../../images/download3.svg');

  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;

  -webkit-mask-position: center;
  mask-position: center;

  -webkit-mask-size: 100% 100%; /* مهم جدا */
  mask-size: 100% 100%;
}
.testimonial-three__shape1,
.testimonial-three__shape2 {
  position: absolute;

z-index: 2;
  pointer-events: none;
  transition: transform 0.1s linear;
}

.testimonial-three__shape1 {
     width: 500px;
    height: 500px;
    top: 0px;
    right: 0%;

}

.testimonial-three__shape2 {
  width: 150px;
  height: 150px;
  bottom: 20%;
   right: 15%;
}
.vision-area {
  display: flex;
  flex-direction: column;
  justify-content: center; /* لمحاذاة المحتوى عموديًا */
  align-items: center;     /* لمحاذاة المحتوى أفقيًا */
  text-align: center;
  position: relative;
}

.vision-area .container {
  max-width: 900px; /* لتحديد عرض المحتوى */
}

.main-footer {
  position: relative;
  overflow: hidden;

  /* اللون (gradient) */
  background: linear-gradient(170deg, #2D3140 0%, #19272C 100%);

  /* الماسك (التموج) */
  -webkit-mask: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1070 293.44'><path fill='white' d='M1014.7 16.06c-.96 1.75-1.45 3.64-1.45 5.63v1.21h-5.39v-1.21c0-1.99-.49-3.88-1.45-5.63C998.13 1.05 957.17.06 951.11 0v9.77c-6.06.06-47.01 1.05-55.3 16.06-.96 1.75-1.45 3.64-1.45 5.63v1.21h-5.39v-1.21c0-1.99-.49-3.88-1.45-5.63-8.28-15.02-49.24-16-55.3-16.06V0c-6.06.06-47.01 1.05-55.3 16.06-.96 1.75-1.45 3.64-1.45 5.63v1.21h-5.39v-1.21c0-1.99-.49-3.88-1.45-5.63C760.35 1.05 719.39.06 713.33 0v9.77c-6.06.06-47.01 1.05-55.3 16.06-.96 1.75-1.45 3.64-1.45 5.63v1.21h-5.39v-1.21c0-1.99-.49-3.88-1.45-5.63-8.28-15.02-49.24-16-55.3-16.06V0c-6.06.06-47.01 1.05-55.3 16.06-.96 1.75-1.45 3.64-1.45 5.63v1.21h-5.39v-1.21c0-1.99-.49-3.88-1.45-5.63C522.57 1.05 481.62.06 475.56 0v9.77c-6.06.06-47.01 1.05-55.3 16.06-.96 1.75-1.45 3.64-1.45 5.63v1.21h-5.39v-1.21c0-1.99-.49-3.88-1.45-5.63-8.28-15.02-49.24-16-55.3-16.06V0c-6.06.06-47.01 1.05-55.3 16.06-.96 1.75-1.45 3.64-1.45 5.63v1.21h-5.39v-1.21c0-1.99-.49-3.88-1.45-5.63C284.79 1.05 243.84.06 237.78 0v9.77c-6.06.06-47.01 1.05-55.3 16.06-.96 1.75-1.45 3.64-1.45 5.63v1.21h-5.39v-1.21c0-1.99-.49-3.88-1.45-5.63-8.28-15.02-49.24-16-55.3-16.06V0c-6.06.06-47.01 1.05-55.3 16.06-.96 1.75-1.45 3.64-1.45 5.63v1.21h-5.39v-1.21c0-1.99-.49-3.88-1.45-5.63C47.01 1.05 6.06.06 0 0v293.44h1070V0c-6.06.06-47.01 1.05-55.3 16.06Z'/></svg>") no-repeat top center / 100% 100%;

  mask: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1070 293.44'><path fill='white' d='M1014.7 16.06c-.96 1.75-1.45 3.64-1.45 5.63v1.21h-5.39v-1.21c0-1.99-.49-3.88-1.45-5.63C998.13 1.05 957.17.06 951.11 0v9.77c-6.06.06-47.01 1.05-55.3 16.06-.96 1.75-1.45 3.64-1.45 5.63v1.21h-5.39v-1.21c0-1.99-.49-3.88-1.45-5.63-8.28-15.02-49.24-16-55.3-16.06V0c-6.06.06-47.01 1.05-55.3 16.06-.96 1.75-1.45 3.64-1.45 5.63v1.21h-5.39v-1.21c0-1.99-.49-3.88-1.45-5.63C760.35 1.05 719.39.06 713.33 0v9.77c-6.06.06-47.01 1.05-55.3 16.06-.96 1.75-1.45 3.64-1.45 5.63v1.21h-5.39v-1.21c0-1.99-.49-3.88-1.45-5.63-8.28-15.02-49.24-16-55.3-16.06V0c-6.06.06-47.01 1.05-55.3 16.06-.96 1.75-1.45 3.64-1.45 5.63v1.21h-5.39v-1.21c0-1.99-.49-3.88-1.45-5.63C522.57 1.05 481.62.06 475.56 0v9.77c-6.06.06-47.01 1.05-55.3 16.06-.96 1.75-1.45 3.64-1.45 5.63v1.21h-5.39v-1.21c0-1.99-.49-3.88-1.45-5.63-8.28-15.02-49.24-16-55.3-16.06V0c-6.06.06-47.01 1.05-55.3 16.06-.96 1.75-1.45 3.64-1.45 5.63v1.21h-5.39v-1.21c0-1.99-.49-3.88-1.45-5.63C284.79 1.05 243.84.06 237.78 0v9.77c-6.06.06-47.01 1.05-55.3 16.06-.96 1.75-1.45 3.64-1.45 5.63v1.21h-5.39v-1.21c0-1.99-.49-3.88-1.45-5.63-8.28-15.02-49.24-16-55.3-16.06V0c-6.06.06-47.01 1.05-55.3 16.06-.96 1.75-1.45 3.64-1.45 5.63v1.21h-5.39v-1.21c0-1.99-.49-3.88-1.45-5.63C47.01 1.05 6.06.06 0 0v293.44h1070V0c-6.06.06-47.01 1.05-55.3 16.06Z'/></svg>") no-repeat top center / 100% 100%;

  -webkit-mask-position: top center;
  mask-position: top center;

  -webkit-mask-size: cover;
  mask-size: cover;
}
.main-footer__shape-1,
.main-footer__shape-3,
.main-footer__shape-4,.main-footer__shape-2{
  position: absolute;
  pointer-events: none; /* عشان ما تعيق الضغط */
  z-index: 1;
}
/* الشكل الأول */
.main-footer__shape-1 {
  top: 0;
  right: 0;
  width: 300px;
  opacity: 0.2;
  animation: floatY 6s ease-in-out infinite;
}
.main-footer__shape-2 {
    bottom: 90px;
    right: 135px;
  width: 150px;
  animation: flout-bob-x 4s linear 0s infinite;
}
/* الشكل الثالث */
.main-footer__shape-3 {
    left: 6%;
  width: 120px;
  animation: floatX 8s ease-in-out infinite;
}

/* الشكل الرابع */
.main-footer__shape-4 {
  bottom: 20%;
  left: 10%;
  width: 100px;
  animation: staranimation 20s linear infinite;
}
/* حركة طفو عمودية */
@keyframes floatY {
  0%   { transform: translateY(0); }
  50%  { transform: translateY(20px); }
  100% { transform: translateY(0); }
}

/* حركة أفقية */
@keyframes floatX {
  0%   { transform: translateX(0); }
  50%  { transform: translateX(20px); }
  100% { transform: translateX(0); }
}

/* دوران بطيء */
@keyframes rotateSlow {
  0%   { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
@keyframes staranimation {
0%, 100% {
    -webkit-transform: translate(0, 0) rotate(0);
    transform: translate(0, 0) rotate(0);
}
20%, 60% {
    -webkit-transform: translate(20px, 40px) rotate(180deg);
    transform: translate(20px, 40px) rotate(180deg);
}
30%, 80% {
    -webkit-transform: translate(40px, 60px) rotate(0deg);
    transform: translate(40px, 60px) rotate(0deg);
}}
@keyframes flout-bob-x {
0% {
    transform: translateX(-30px);
}
50% {
    transform: translateX(-10px);
}
100% {
    transform: translateX(-30px);
}
}
.main-footer .container {
  position: relative;
  z-index: 2;
}
.main-footer img[class*="shape"] {

      mix-blend-mode: luminosity;
}
.connect-top .container {
    max-width: 530px;
}
.vision-area .btn,.slide-inner .btn,.form .btn,
.connect-top .btn ,.contact-form .btn ,.whoweare .btn ,.our-vision .btn {
    --btn-pt: 20px;
    --btn-pe: 50px;
    --btn-pb: 20px;
    --btn-ps: 50px;
    background-image: linear-gradient(110deg, #3AB0E5 0, #213F75 100%);
}
.vision-area .btn:hover,.slide-inner .btn,.form .btn:hover,
.connect-top .btn:hover,
.connect .btn:focus ,.contact-form .btn:hover,.whoweare .btn:hover .our-vision .btn:hover {
    background-color: transparent;
    background-image: linear-gradient(120deg, #213F75 0, #3AB0E5 100%);
}
#map_zoom{
	display: none;
}
/* #site-footer {
  position: relative;
  overflow: hidden;
  color: white;
  min-height: 300px;
}

#site-footer::before {
  content: "";
  position: absolute;
  inset: 0;
background-image: url('../../../images/footer-bg.svg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-blend-mode: overlay;
  background-color: rgba(45,49,64,0.8);

  z-index: 1;
}

#site-footer .container {
  position: relative;
  z-index: 2;
}

#site-footer h2 {
  font-size: 40px;
  font-weight: bold;
  margin-bottom: 15px;
} */

#site-footer p {
  font-size: 18px;
  margin-bottom: 20px;
}

#site-footer .footer-links a {
  color: rgba(255,255,255,0.8);
  margin: 0 10px;
  text-decoration: none;
}

#site-footer .footer-links a:hover {
  color: #ffd700; /* لون عند hover */
}
.slide-inner h1{
	color: var(--lqd-color-slate-200);
}
.form .module-form {
    border-top: 10px solid var(--lqd-color-primary);
}
.lqd-contact-form-button-round button[type=submit], .lqd-contact-form-button-round input[type=submit] {
    border-radius: 100px !important;
}
.bg-gray-300{
	background-color: var(--lqd-color-yellow-50);
}
.contents p{
  color: rgb(1, 3, 7);
	font-size: 18px;
	line-height: 1.6;
}
/*.navbar-brand img{*/
/*	max-width: 150px !important;*/
/*}*/
.ui-selectmenu-menu ul
 {
    width: 15% !important;
   
}
.admission .ui-selectmenu-menu ul {
  width: 15% !important;
}
.ui-selectmenu-button{
 border-bottom: rgba(0,0,0,.2) 2px solid !important;
}
.bg-secondery{
  background-image:  linear-gradient(180deg, rgb(58 176 229 / 21%) 0%, #ffffff 100%);
}
.bg-secondery-all{
 background-color:  #f08a5224;

}
.bg-primary{
background-color:  #3ab0e517;
}
.main-herosection {
  position: relative;
  overflow: hidden;

  /* اللون (gradient) */
  background: linear-gradient(170deg, #2D3140 0%, #19272C 100%);

  /* الماسك (التموج) */
-webkit-mask:url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1070 293.44'><path fill='white' d='M0,0v260.77c6.06.06,47.01,1.05,55.3,16.06.96,1.75,1.45,3.64,1.45,5.63v1.21h5.39v-1.21c0-1.99.49-3.88,1.45-5.63,8.29-15.01,49.24-16,55.3-16.06v9.77c6.06.06,47.02,1.04,55.3,16.06.96,1.75,1.45,3.64,1.45,5.63v1.21h5.39v-1.21c0-1.99.49-3.88,1.45-5.63,8.29-15.01,49.24-16,55.3-16.06v-9.77c6.06.06,47.01,1.05,55.3,16.06.96,1.75,1.45,3.64,1.45,5.63v1.21h5.39v-1.21c0-1.99.49-3.88,1.45-5.63,8.29-15.01,49.24-16,55.3-16.06v9.77c6.06.06,47.02,1.04,55.3,16.06.96,1.75,1.45,3.64,1.45,5.63v1.21h5.39v-1.21c0-1.99.49-3.88,1.45-5.63,8.29-15.01,49.24-16,55.3-16.06v-9.77c6.06.06,47.01,1.05,55.29,16.06.96,1.75,1.45,3.64,1.45,5.63v1.21h5.39v-1.21c0-1.99.49-3.88,1.45-5.63,8.29-15.01,49.24-16,55.3-16.06v9.77c6.06.06,47.02,1.04,55.3,16.06.96,1.75,1.45,3.64,1.45,5.63v1.21h5.39v-1.21c0-1.99.49-3.88,1.45-5.63,8.29-15.01,49.24-16,55.3-16.06v-9.77c6.06.06,47.02,1.05,55.3,16.06.96,1.75,1.45,3.64,1.45,5.63v1.21h5.39v-1.21c0-1.99.49-3.88,1.45-5.63,8.29-15.01,49.24-16,55.3-16.06v9.77c6.06.06,47.02,1.04,55.3,16.06.96,1.75,1.45,3.64,1.45,5.63v1.21h5.39v-1.21c0-1.99.49-3.88,1.45-5.63,8.29-15.01,49.24-16,55.3-16.06v-9.77c6.06.06,47.02,1.05,55.3,16.06.96,1.75,1.45,3.64,1.45,5.63v1.21h5.39v-1.21c0-1.99.49-3.88,1.45-5.63,8.29-15.01,49.24-16,55.3-16.06V0H0Z'/></svg>") no-repeat center/100% 100%;

mask:url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1070 293.44'><path fill='white' d='M0,0v260.77c6.06.06,47.01,1.05,55.3,16.06.96,1.75,1.45,3.64,1.45,5.63v1.21h5.39v-1.21c0-1.99.49-3.88,1.45-5.63,8.29-15.01,49.24-16,55.3-16.06v9.77c6.06.06,47.02,1.04,55.3,16.06.96,1.75,1.45,3.64,1.45,5.63v1.21h5.39v-1.21c0-1.99.49-3.88,1.45-5.63,8.29-15.01,49.24-16,55.3-16.06v-9.77c6.06.06,47.01,1.05,55.3,16.06.96,1.75,1.45,3.64,1.45,5.63v1.21h5.39v-1.21c0-1.99.49-3.88,1.45-5.63,8.29-15.01,49.24-16,55.3-16.06v9.77c6.06.06,47.02,1.04,55.3,16.06.96,1.75,1.45,3.64,1.45,5.63v1.21h5.39v-1.21c0-1.99.49-3.88,1.45-5.63,8.29-15.01,49.24-16,55.3-16.06v-9.77c6.06.06,47.01,1.05,55.29,16.06.96,1.75,1.45,3.64,1.45,5.63v1.21h5.39v-1.21c0-1.99.49-3.88,1.45-5.63,8.29-15.01,49.24-16,55.3-16.06v9.77c6.06.06,47.02,1.04,55.3,16.06.96,1.75,1.45,3.64,1.45,5.63v1.21h5.39v-1.21c0-1.99.49-3.88,1.45-5.63,8.29-15.01,49.24-16,55.3-16.06v-9.77c6.06.06,47.02,1.05,55.3,16.06.96,1.75,1.45,3.64,1.45,5.63v1.21h5.39v-1.21c0-1.99.49-3.88,1.45-5.63,8.29-15.01,49.24-16,55.3-16.06v9.77c6.06.06,47.02,1.04,55.3,16.06.96,1.75,1.45,3.64,1.45,5.63v1.21h5.39v-1.21c0-1.99.49-3.88,1.45-5.63,8.29-15.01,49.24-16,55.3-16.06v-9.77c6.06.06,47.02,1.05,55.3,16.06.96,1.75,1.45,3.64,1.45,5.63v1.21h5.39v-1.21c0-1.99.49-3.88,1.45-5.63,8.29-15.01,49.24-16,55.3-16.06V0H0Z'/></svg>") no-repeat center/100% 100%;  -webkit-mask-position: top center;
 
 

  -webkit-mask-position: top center;
  mask-position: top center;

  -webkit-mask-size: cover;
  mask-size: cover;
}
.drop-style{
  top:100%; right:0; left:auto;
}
.text-uppercase{
  text-transform: uppercase !important;
}
/* .content p{
      color: #213f75;
    font-size: 18px;
    font-weight: 500;
} */
 .absolute-center{
  inset-inline-start: 75%;
 }
 @keyframes blinkCircle {
    0% { opacity: 0.2; transform: scale(0.9); }
    50% { opacity: 1; transform: scale(1.1); }
    100% { opacity: 0.2; transform: scale(0.9); }
}

.blink-circle {
    animation: blinkCircle 1.2s infinite;
}
@media (max-width: 767px) {

    .mobile-image-first {
        display: flex;
        flex-direction: column;
    }

    .mobile-image-first .mobile-image {
        order: 1;
    }

    .mobile-image-first .mobile-text {
        order: 2;
    }
     .carousel-item {
        width: 100% !important;
    }
    .submenu-expander:before {
     display: none;
  }
   .submenu-expander{
    margin-top: -40px !important;
   }
    .lqd-mobile-sec .submenu-expander {
        order: 0 !important;
    }


}
/*.text-primary {*/
/*	color: var(--lqd-color-secondary);*/
/*}*/

/*.text-secondary {*/
/*	color: var(--lqd-color-primary);*/
/*}*/
.titlebar-inner h1{
  font-weight: 400 !important;
}
.split-text-applied{
  line-height: 105px !important;
}